<template>
    <purchase-form></purchase-form>
</template>

<script>
import Form from './Form.vue';
export default {
    name: 'EditPurchase',
    components: {
        'purchase-form': Form,
    },
    mounted()
    {
        //Create Custome Event
        this.$root.$emit('get-data-for-edit');
        this.$root.$emit('get-options');

    }


}
</script>
